Request
Send your HTTP requests with an Authorization
header that contains the word Basic followed by a space and a base64-encoded string username:password Example:Authorization: Basic *****************
or
Body Params application/jsonRequired
{
"email": "admin@example.com",
"password": "Admin@123",
"deviceId": "string",
"deviceToken": "string",
"platform": "string"
}
Request Code Samples
curl --location --request POST '/focus-pilot/api/v1/admin/login' \
--header 'api_key;' \
--header 'deviceType;' \
--header 'deviceId;' \
--header 'timeZone;' \
--header 'language;' \
--header 'requestid;' \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data-raw '{
"email": "admin@example.com",
"password": "Admin@123",
"deviceId": "string",
"deviceToken": "string",
"platform": "string"
}'
Responses
This response does not have a body.
Modified at 2026-01-22 08:48:06